Quantcast

Jump to content


Photo

Software needed for Chrome or Firefox?


  • Please log in to reply
4 replies to this topic

#1 rezpirate

rezpirate

  • 171 posts


Users Awards

Posted 23 May 2017 - 02:12 PM

I know this is silly, it's been a while since I've been on Neo, but AC is coming around...

I got a new laptop, and obviously have not played any games. I go to play a game today, and was met with a lovey grey square, on both Chrome and Firefox.

Having issues with Flash? Can someone help?

What software is required to play flash games on Neopets?



#2 Amethyst

Amethyst
  • I swallowed a rock


  • 2,737 posts


Users Awards

Posted 23 May 2017 - 03:02 PM

I know this is silly, it's been a while since I've been on Neo, but AC is coming around...

I got a new laptop, and obviously have not played any games. I go to play a game today, and was met with a lovey grey square, on both Chrome and Firefox.

Having issues with Flash? Can someone help?

What software is required to play flash games on Neopets?

 

Do you have flash enabled or just installed?



#3 rezpirate

rezpirate

  • 171 posts


Users Awards

Posted 23 May 2017 - 03:35 PM

You have version 25,0,0,171 installed and enabled



#4 GetJinxed

GetJinxed
  • Reckless Cheater


  • 1,397 posts


Users Awards

Posted 24 May 2017 - 09:14 AM

Just click on that box you see and chrome should ask for permission to run flash



#5 rezpirate

rezpirate

  • 171 posts


Users Awards

Posted 28 May 2017 - 03:28 PM

I finally figured it out, I was missing that damn framework, 3.5 I think it was!


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users